libgtkspell-dev 2.0.16-1ubuntu5 (armhf binary) in ubuntu quantal

 This package contains the headers and static libraries for developing
 applications with GtkSpell support. Also included are documentation and
 example code for developing GtkSpell applications.

Details

Package version:
2.0.16-1ubuntu5
Source:
"gtkspell" 2.0.16-1ubuntu5 source package in Ubuntu
Status:
Superseded
Component:
main
Priority:
Optional